* Ghislain MARY <nospam / lunacymaze.org> [0112 20:12]:
> Hi all,
> 
> I am new to ruby and trying to install rails but I encounter some 
> difficulties. I get an error while installing actionmailer. Here is what I 
> get:

What version of rubygems and ruby ? I had some wierd errors with cvs ruby
around rubygems 0.8.2 or so, but can't find them now - it looked vaguely 
similar..
 
> $ gem install actionmailer
> Attempting local installation of 'actionmailer'
> Local gem file not found: actionmailer*.gem
> Attempting remote installation of 'actionmailer'
> /usr/local/lib/site_ruby/1.8/rubygems/custom_require.rb:26:in `require': No 
> such file to load -- action_controller (LoadError)
>         from /usr/local/lib/site_ruby/1.8/rubygems.rb:163:in `activate'
>         from /usr/local/lib/site_ruby/1.8/rubygems.rb:34:in `require_gem'
>         from /usr/local/lib/site_ruby/1.8/rubygems/remote_installer.rb:450:in 
> `find_dependencies_not_installed'
>         from /usr/local/lib/site_ruby/1.8/rubygems/remote_installer.rb:448:in 
> `each'
>         from /usr/local/lib/site_ruby/1.8/rubygems/remote_installer.rb:448:in 
> `find_dependencies_not_installed'
>         from /usr/local/lib/site_ruby/1.8/rubygems/remote_installer.rb:364:in 
> `install'
>         from /usr/local/lib/site_ruby/1.8/rubygems/gem_commands.rb:164:in 
> `execute'
>         from /usr/local/lib/site_ruby/1.8/rubygems/gem_commands.rb:129:in 
> `each'
>         from /usr/local/lib/site_ruby/1.8/rubygems/gem_commands.rb:129:in 
> `execute'
>         from /usr/local/lib/site_ruby/1.8/rubygems/command.rb:49:in `invoke'
>         from /usr/local/lib/site_ruby/1.8/rubygems/cmd_manager.rb:90:in 
> `process_args'
>         from /usr/local/lib/site_ruby/1.8/rubygems/cmd_manager.rb:63:in `run'
>         from /usr/local/lib/site_ruby/1.8/rubygems/gem_runner.rb:9:in `run'
>         from /usr/bin/gem:11

-- 
'The pie is ready. You guys like swarms of things, right?'
		-- Bender
Rasputin :: Jack of All Trades - Master of Nuns